[<text>
<title>near term strength seen for currency futures</title>
<author>    by patricia campbell, reuters</author>
<dateline>    chicago, june 2 - </dateline>currency futures are likely to move
higher following the sharp rally today after president reagan
announced that paul volcker would not accept a third term as
federal reserve chairman and that alan greenspan was nominated
as his replacement, currency analysts said.
    contrary to predictions before the volcker resignation,
analysts are calling for higher currency futures prices between
now and the june 8 venice economic summit.
    in particular, uncertainty about greenspan's attitude to
the dollar could undermine sentiment toward the u.s. currency,
analysts said.
    greenspan said today that the dollar appeared to be nearing
a bottom, but the market will bear in mind his remarks in
chicago last week that the dollar's recent move upward was a
technical reaction and that it would trade significantly lower,
analysts said.
   
    "disappointment of european central bankers over the
appointment will be used as an opportunity to sell the dollar
lower," said manufacturers hanover futures vice president carol
mackoff.
    "the international community will not like this
appointment," as it suggests the possibility that the u.s.
budget deficit is too much of a burden on monetary policy and
that volcker was unable to get the commitment he sought to
reduce the deficit, added merrill lynch economics analyst david
horner.
     furthermore, "that greenspan was not named two months ago
suggests that he was not the administration's first choice --
and that the status of his appointment was as a bridesmaid,"
horner said.
    a declining dollar scenario with higher currency futures
prior to and throughout the venice meetings would be mitigated
only by concrete action as opposed to "jawboning" at the g-7
summit, he said.
    but g-7 finance ministers, judged by recent statements, may
be at an impasse, analysts said.
    japan and west germany today reiterated that neither
planned further interest rate cuts, despite pressure from the
u.s. to do so, mackoff said.
    the u.s., on the other hand, has not cut its budget deficit
as japan and west germany have urged, she said.
    should g-7 members force a u.s. commitment to cut its
budget deficit in the next two years, a further decline in the
dollar could be forestalled, horner said.
    however, "the impact from venice will be nothing if nothing
changes," horner said.
    smith barney, harris upham and co. analyst craig sloane
said european currencies will likely move to the higher end of
their 1987 ranges after today's sharp advance.
    for the next two weeks, sloan calls for september yen
futures to advance toward the 0.007200 area. he said september
marks could close in on 0.5700 as an upside target, while swiss
francs could climb to a range between 0.6900 and 0.6950.
 reuter
</text>]